﻿/* Homepage Category Buttons */

/*.home-page-category-grid .item-box .category-item a:hover {
    background-position: 0 -187px;
}

.home-page-category-grid .item-box:first-child + .item-box .category-item a {
    background-position: -303px 0;
}

.home-page-category-grid .item-box:first-child +.item-box .category-item a:hover {
    background-position: -303px -187px;
}

.home-page-category-grid .item-box:first-child + .item-box + .item-box .category-item a {
    background-position: -606px 0;
}

.home-page-category-grid .item-box:first-child + .item-box + .item-box .category-item a:hover {
    background-position: -606px -187px;
}*/